Was heißt Mitte 2010 ? Die bis Mitte 2010 hergestellt wurden oder ab Mitte 2010. Ich hab ein Mac Pro 4.1 - ist die Karte kompatibel mit dem ?

Ich hab derzeit die Karte HD 4870 im Mac - müsste aus Grafiktechnischen Gründen aufrüsten, interessant wäre natürlich auch die HD 5870.. bin mir aber unsicher ob überhaupt was geht mit den Karten und meinem Mac Pro 4.1 aus dem Jahr 2009.

  • Gefragt von Anita S
  • 20.10.2010
ATI Radeon HD 5770 Graphics Upgrade Kit für Mac Pro (Mitte 2010)

ATI Radeon HD 5770 Graphics Upgrade Kit für Mac Pro (Mitte 2010)

Produkt nicht länger verfügbar

4 Antworten von der Community

  • Beste Antwort:

    In meinem MacPro 1.1 (2007) läuft sie einwandfrei!

    • Beantwortet von Olaf L
    • 29.12.2010
  • Hab auch den Mac Pro 2009 und hab die Karte eingebaut.
    Sie laeuft wunderbar. Geraeusche vernachlaessigbar.
    Uebrigens laeuft sie auf allen Mac Pro's!

    • Beantwortet von Roland F
    • 22.10.2010
  • Typischerweise bedeutet dies immer "ab xyz". In diesem Falle also ab Mitte 2010.

    Es gibt Berichte das die Karte durchaus in Rechnern der vorhergehenden Generation (bis MacPro1,1) laufen, allerdings ist dies dann keine "unterstützte" Konfiguration.

    • Beantwortet von Ingomar O
    • 24.06.2011
  • Kann ich komplett bestätigen. Läuft prima in meinem MacPro 2,1, mit zwei Displays (30" und 23"). Keinerlei Zusatzinstallation notwendig. Reinstecken, anschließen, geht.

    • Beantwortet von Thomas W
    • 21.11.2010